
$body-font-family: 'Source Sans Pro', sans-serif !important;
$heading-font-family: 'Yanone Kaffeesatz', sans-serif !important;
$subheading-font-family: 'Oswald', sans-serif !important;
$numerals-font-family: 'Piazzolla', sans-serif !important;
